.modal-order__canceled {
    background-color: #ffffff;
    border-radius: 6px;

    &-title {
        margin: 20px 20px 40px;
    }


    &-btn {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 50px;
        margin-bottom: 20px;
    }
}